# is-positive [![Build Status](https://travis-ci.org/kevva/is-positive.svg?branch=master)](https://travis-ci.org/kevva/is-positive)

> Test if a number is positive


## Install

```
$ npm install --save is-positive
```


## Usage

```js
var isPositive = require('is-positive');

isPositive(1);
//=> true

isPositive(0);
//=> true

isPositive(-1);
//=> false
```


## License

MIT © [Kevin Martensson](http://github.com/kevva)
